Subject: Trainer Candidate - Rishab Dhar Rishab
From: Rishab Dhar Rishab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:16:29 -0400

| | Tech Support Test

Name | Rishab Dhar Rishab
E-mail | [email-masked]
Phone Number | (+91) 8373994634
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indrapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS | Consumer Quality Specialist | Presently working | 29000
Previous Employer 1 | Tech Mahindra | Customer retention associate | November 2019 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working as a quality specialist with WNS and work with Suncorp Insurance employees where I audit the claims and calls and also provide feedback to them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training and managing a team is not an easy task however its a big responsibility as a lot of people and work depends on an individual, However the most difficult situation was when there was a big change in the SOP’s and we had to make the arrangements to get everyone on the same page and it went well at the end of the day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when u made the customer happy with your work and may be made a good profit for the company however a great customer service is when the work done is core thing and on top of that the customer feels that the brand that he is connected to cares and makes sure that all the customers end up with a smile on their faces

What according to you makes you a good candidate for this position?

As a experienced candidate i have gone through a lot of challenges where my skills have been brushed and also been always in touch with the clients which has made me more confident.
Always believing in smart work has made my path clear for future

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |